<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.common_ui.feature.patch"
      label="%featureName"
      version="3.2.5.v201204101600-43AM9oB58B5F8J8R55"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.common_ui.feature" version="3.2.5.v201106210700-7C78FPpEdhO_pXpe8kUjodMvUz-MxOK" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.common.snippets"
         download-size="0"
         install-size="0"
         version="1.2.3.v201203261900"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.modulecore.ui"
         download-size="0"
         install-size="0"
         version="1.0.6.v201204101600"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation.ui"
         download-size="0"
         install-size="0"
         version="1.2.206.v201203081700"
         unpack="false"/>

</feature>
